@import '~bloko/common/styles/colors';

.header {
    background-color: @color-special-black-jack;
    color: @color-white;
    height: 75px;
    display: flex;
    align-items: center;
}

.header-content {
    display: flex;
    justify-content: space-between;
}

.header-app-name {
    display: flex;
    align-items: center;
    font-size: 28px;
}

.header-user-name {
    display: flex;
    align-items: center;
    font-size: 16px;
}
